Subject: high speed low latency local networks

From: Mikkel Fahnøe Jørgensen <[email-masked]>
Date: Tue, 13 Nov 2018 07:59:10 -0800

The general focus in QUIC discussions center around browser to server
access with typically 5-300ms latency in 1MB/s to 10GB/s range.

Upcoming wifi 802.11ay is in the 20-40GB/s range and go higher with channel
bundling but are typically operating within a few hundred meters. Use cases
might be video displays, and AR devices. At the same time congestion might
be limited on a given network, although at a lower level there is probably
lots of radio interference issues.

This is just a heads up when discussing ACK rates and congestion protocols,
but also the cost of processing a single packet, since packet handlers
might get quite busy - for example PN encryption might literally have a
visible overhead.

Mikkel